Subject: Ticket Assigned - Shukern - Mobile Number Registration Issue
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 27 Jan 2021 07:57:42 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shukern - Mobile Number Registration Issue Hi,

1- I am trying to register my mobile number for sign-up and online purchase
and linking the shukran account but I am not receiving the confirmation
code on my mobile. the site or application shows that a confirmation code
has been sent to my mobile but after seral attempts still i am unable to
receive any OTP

Due to this issue, I still didn't get any message for my last
purchase (Order #6267706867) and i don't have any update

2- Please tell me my shukran card number

3- Please add my shukran points to my shukran account for my last purchase.

            *Muhammad** Usman Khan  *
           +966 50 981 3739
              Riyadh - Saudi Arabia

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2025209